uuid: 9d3766c5-7c8c-4870-adb7-7ad97c2641bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.page
  module:
    - text
_core:
  default_config_hash: 0QS4bKzGTNSPRq3kw1T6TZWQEPUhqzcXsg5FyiDZb1M
id: node.page.field_summary
field_name: field_summary
entity_type: node
bundle: page
label: Summary
description: 'Enter a short description of what this page is about. The summary is visible in search results.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
